.display_none {
    display: none;
}


/*列表標題修改*/
.cc-ranking__heading {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}



/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
           header_追加
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
#header_embed .nav_member .sub_nav ul li a {
    color: #000;
}




/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
           上方區域_追加
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/

/*登入_btn*/
.cc-ranking__header .btn_login {
    font-size: 20px;
}


/*賽季獎勵報酬_btn*/
.cc-ranking__header .btn_reword span,
.cc-ranking__header .btn_ranking span {
    font-size: 16px;
}


/*往期賽季結果_btn*/
.cc-ranking__header .btn_result span {
    font-size: 16px;
}


/*往期賽季結果_下拉選單*/
.cc-ranking__header__result_list__list {
    top: 115%;
}

.cc-ranking__header__result_list__list li {
    margin: 2px 6px;
}

.cc-ranking__header__result_list__list li a {
    font-size: 16px;
    font-weight: 600;
    color: #4c7ee8;
}

.cc-ranking__header__result_list__list li a.current {
    color: #585858;
    /*cursor: auto;
    pointer-events: none;*/
}




/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
           分類選項_追加
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
.cc__ranking__select_lv {
    width: 100%;
    border-radius: 8px;
    height: 40px;
    margin-bottom: 16px;

    overflow-x: auto;
    overflow-y: hidden;
}

.scroll_box_cost::-webkit-scrollbar {
    display: none;
}

/*歐米茄 & 究極 隱藏*/
.cc__ranking__select_lv.item7 li {
    width: calc((100% - 24px) / 7);
}

.cc__ranking__select_lv .rank_off {
    display: none;
}

.cc__ranking__select_lv.item7 .rank_off {
    display: none;
}


/*歐米茄 & 究極 開放*/
.cc__ranking__select_lv.item9 li {
    width: calc((100% - 24px) / 9);
}

.cc__ranking__select_lv.item9 .rank_off {
    display: block;
}



/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
           項目_追加
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
.cc-ranking__heading .tier,
.cc-ranking__heading .points,
.cc-ranking__heading .wins {
    font-size: 14px;
}

.cc-ranking__heading .tier.single {
    display: none;
}



/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
           列表_追加
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
.cc-ranking__table .ranking_set .tier_name {
    display: none !important;
}


/*.cc-ranking__table .ranking_set.clickable .tier_name {
    display: none !important;
}*/







/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
           注意事項_追加
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
.cc-ranking__notes {
    font-size: 16px;
}




/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
        下方_PVP指南_按鈕增加
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
/*開放時_整段css刪除即可*/
.cc-ranking__guide_link__btn.close:hover {
    background: #727272;
    box-shadow: 0px 2px 3px 0px rgba(94, 94, 94, 0.4);
    cursor: auto;
}


/* 主按鈕設定 */
.cc-ranking__guide_link__btn.close {
    position: relative;
    display: inline-block;
    color: transparent;
    /* 隱藏原本HTML文字 */
}

/* 兩層文字共用設定 */
.cc-ranking__guide_link__btn.close::before,
.cc-ranking__guide_link__btn.close::after {
    position: absolute;
    left: 0;
    top: 30%;
    width: 100%;
    height: 100%;
    white-space: nowrap;
    transition: opacity 0.3s ease;
}

/* 預設顯示文字 */
.cc-ranking__guide_link__btn.close::before {
    content: "點擊查看「PvP指南」";
    color: #ffffff;
    opacity: 1;
}

/* Hover 顯示文字 */
.cc-ranking__guide_link__btn.close::after {
    content: "敬請期待";
    color: #ffffff;
    opacity: 0;
}

/* Hover 時切換透明度 */
.cc-ranking__guide_link__btn.close:hover::before {
    opacity: 0;
}

.cc-ranking__guide_link__btn.close:hover::after {
    opacity: 1;
}



/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
           footer_追加
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
#sns_embed {
    z-index: 998;
}

footer.block_content {
    z-index: 998;
}





/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
           SEASON圖片
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/
.cc-ranking__header-data h2 {
    width: 88%;
    height: auto;
    margin: 0 auto;
    margin-bottom: 16px;
}










/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
              RWD
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/


@media (max-width:970px) {


    /*----圖片自適應----*/
    img {
        max-width: 100%;
        height: auto;
        display: block;
    }


    /*---bady---*/
    .l__base {
        max-width: 970px;
        min-width: unset;
        width: 100%;
    }



    /*--上方大區--*/
    .cc-ranking__header {
        width: 100%;
        /*height: 250px;*/
        height: auto;
        margin: 0 auto 2.3%;
        padding: 0 2.2%;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;

        background-color: rgba(0, 255, 255, 0);
        /*顏色標記*/
    }



    /*--大LOGO--*/
    .cc-logo {
        width: 90%;
        height: auto;
        margin-right: 0px;
        margin: 0 auto;
        margin-top: 2%;
    }

    .cc-logo img {
        margin: 0 auto;
    }



    .l__single {
        overflow: hidden;
    }


    /*--賽季大標區--*/
    .cc-ranking__header-data {
        width: 90%;
        padding-top: 2.4%;
        margin: 0 auto;
    }

    .cc-ranking__header-data h2 {
        width: 328px;
        margin-bottom: 3%;
    }

    .cc-ranking__header-data h2 img {
        margin: 0 auto;
    }




    /*--報酬 & 過往賽季_btn--*/
    .cc-ranking__header-btn {
        margin-bottom: 2.1%;
        display: flex;
        justify-content: center;
    }

    .cc-ranking__header__result_list__list {
        z-index: 90;
    }




    /*--登入_btn--*/
    .cc-ranking__header .btn_login-wrapper {
        padding-top: 1%;
    }

    .cc-ranking__header .btn_login {
        width: 365px;
        height: 40px;
        font-size: 18px;
        margin: 0 auto;
    }




    /*--下方大區--*/
    .cc-ranking {
        max-width: 970px;
        min-width: unset;
        width: 100%;
        padding: 0 16px 64px;
        margin: 0 auto;
        box-sizing: border-box;
    }





    /*--遊戲大區_btn--*/
    .cc-ranking__select {
        margin: 0 auto;
        margin-bottom: 1.8%;
        width: 90%;
    }


    .cc-ranking__select__data_center__button {
        width: 378px;
        height: 40px;
        margin: 0 auto;
    }


    .cc-ranking__select__data_center__list {
        width: 378px;
        top: 290%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 90;
    }





    /*--分類選項_tab--*/
    .cc-ranking__select__rank {
        font-size: 16px;
    }




    /*--玩家名稱--*/
    .cc-ranking__table .ranking_set .name h3 {
        width: 17vw;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        display: block;
    }




}




@media (max-width:884px) {

    .cc-ranking {
        padding: 0 0px 64px;
    }


    /*--分類選項--*/
    .cc__ranking__select_lv {
        border-radius: 0px;
        padding: 0 18px 0px;
    }

    .cc__ranking__select_lv .cc-ranking__select__list {
        width: 1030px;
    }



    /*--項目名稱--*/
    .cc-ranking__heading {
        height: auto;

        display: flex;
        box-sizing: border-box;
        align-items: center;
        padding: 7px 12px 7px 12px;
        margin-bottom: 8px;
        background: rgba(255, 255, 255, 0.5);
        flex-wrap: wrap
    }

    .cc-ranking__heading .summarytime {
        width: 50%;
        font-size: 2vw;
        color: #585858;
        line-height: 1;

        display: unset;
        align-items: unset;
        text-align: unset;
        font-weight: bold;
    }

    .cc-ranking__heading .tier,
    .cc-ranking__heading .points,
    .cc-ranking__heading .wins {
        width: 50%;
        font-size: 2vw;
        font-weight: bold;
        text-align: unset;
        color: #585858;
        line-height: 1
    }

    .cc-ranking__heading p {
        padding-bottom: 6.5px;
        padding-top: 6.5px;
    }


    /*--段位 與 勝利之星 的位置對調--*/
    .cc-ranking__heading .summarytime {
        padding-left: 9%;
        order: 1;
    }

    .cc-ranking__heading .points {
        order: 2;
    }

    .cc-ranking__heading .tier {
        padding-left: 9%;
        order: 3;
    }

    .cc-ranking__heading .wins {
        order: 4;
    }

    .cc-ranking__heading .points,
    .cc-ranking__heading .wins {
        text-align: right
    }




    /*--列表1--*/
    .cc-ranking__table .ranking_set {
        display: block;
        position: relative;
        width: 100%;
        height: 130px;

        background-color: rgba(0, 255, 255, 0);
        /*顏色標記*/

        border-bottom: 1px solid #b5b5b3;
    }



    .cc-ranking__table .ranking_set>div {
        border-bottom: unset;
        height: unset;
        box-sizing: border-box;
        display: block;
        align-items: unset;
    }


    /*編號&箭頭大框*/
    .cc-ranking__table .ranking_set .order_arrow {
        width: 11%;
        height: 100%;
        background-color: #e4e5df;

        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        align-items: center;
        justify-content: center;
    }


    /*編號*/
    .cc-ranking__table .ranking_set .order {
        width: 11%;
        height: 34%;
        padding-left: 0%;
        color: #585858;
        text-align: center;
        font-size: 5vw;
        font-weight: bold;
        letter-spacing: 0px;
        white-space: nowrap;
        box-sizing: border-box;
        background-color: #e4e5df;

        /* 置中關鍵 ↓ */
        display: flex;
        align-items: center;
        /* 垂直置中 */
        justify-content: center;
        /* 水平置中 */

        /* 不再需要 line-height */
        line-height: normal;
    }



    /*箭頭*/
    .cc-ranking__table .ranking_set .prev_order {
        width: 16px;
        height: auto;
        /*display: none;*/

        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        align-items: center;
        justify-content: center;
    }

    .cc-ranking__table .ranking_set .prev_order img {
        width: 16px;
        height: 16px;
    }




    /*人臉*/
    .cc-ranking__table .ranking_set .face {
        position: absolute;
        width: 60px;
        height: auto;
        padding-bottom: 0%;
        top: 8%;
        left: 13%;
        z-index: 60;
    }



    .cc-ranking__table .ranking_set .face-wrapper {
        width: 100%;
    }

    .cc-ranking__table .ranking_set .face-wrapper img {
        width: 100%;
        border-radius: 50%;
    }



    /*名稱&世界*/
    .cc-ranking__table .ranking_set .name {
        position: absolute;
        width: 43%;
        height: auto;
        padding: 0 1.2%;
        padding-bottom: 0%;
        top: 12%;
        left: 23%;
        line-height: 1;
        box-sizing: border-box;
    }

    .cc-ranking__table .ranking_set .name h3 {
        width: 35vw;
        font-size: 22px;
        margin-bottom: 4px;
    }

    .cc-ranking__table .ranking_set .world {
        font-size: 14px;
    }



    /*徽章*/
    .cc-ranking__table .ranking_set .tier {
        position: absolute;
        width: 190px;
        height: auto;
        padding-bottom: 0%;
        top: 59%;
        left: 13.5%;
        z-index: 60;

        padding-right: 0px;
        box-sizing: border-box;
        justify-content: unset;

        background-color: rgba(196, 197, 255, 0);
        /*顏色標記*/


        display: flex;
        flex-direction: row;
        align-content: center;
        align-items: center;
    }


    .cc-ranking__table .ranking_set .tier img {
        width: 34%;
    }

    .cc-ranking__table .ranking_set .tier_name {
        position: relative;
        width: fit-content !important;
        height: auto;
        margin-left: 15%;
        /*top: 30%;
        left: 41%;*/
        z-index: 6;

        color: #585858;
        font-size: 16px !important;
        font-weight: 400 !important;
        display: block !important;
        text-align: left !important;
    }

    .cc-ranking__table .ranking_set .tier_lv {
        position: relative;
        width: 22% !important;
        height: auto;
        margin-left: 3%;
        /*top: 30%;
        left: 60%;*/
        z-index: 6;
        color: #585858;
        font-weight: 400 !important;
        font-size: 15px !important;
        text-align: left !important;
    }




    /*數字1*/
    .cc-ranking__table .ranking_set .points {
        position: absolute;
        width: 17%;
        height: auto;
        padding-bottom: 0%;
        top: 8%;
        right: 2.5%;
        z-index: 60;

        padding-right: 0px;
        box-sizing: border-box;
    }

    .cc-ranking__table .ranking_set .points p {
        font-size: 24px;
    }

    .cc-ranking__table .ranking_set .points .up {
        font-size: 16px;
    }





    /*數字2*/
    .cc-ranking__table .ranking_set .wins {
        position: absolute;
        width: 140px;
        height: auto;
        padding-bottom: 0%;
        top: 56%;
        right: 2.5%;
        z-index: 60;

        padding-right: 0px;
        box-sizing: border-box;
    }

    .cc-ranking__table .ranking_set .wins p {
        font-size: 24px;
    }

    .cc-ranking__table .ranking_set .wins .up {
        font-size: 16px;
    }



    /*--列表2--*/
    /*數字1*/
    /*.cc-ranking__table .ranking_set.clickable .points {
        position: absolute;
        width: 140px;
        height: auto;
        padding-bottom: 0%;
        top: 10%;
        right: 2.5%;
        z-index: 60;

        padding-right: 0px;
        box-sizing: border-box;
    }*/



    /*徽章*/
    /*.cc-ranking__table .ranking_set.clickable .tier {
        position: absolute;
        width: 190px;
        height: auto;
        padding-bottom: 0%;
        top: 64%;
        left: 13.5%;
        z-index: 60;

        padding-right: 0px;
        box-sizing: border-box;
        justify-content: unset;

        background-color: rgba(196, 197, 255, 0);
    }*/


    /*.cc-ranking__table .ranking_set.clickable .tier img {
        width: 34%;
    }*/


    /*.cc-ranking__table .ranking_set.clickable .tier_name {
        position: absolute;
        width: 22%;
        height: auto;
        top: 30%;
        left: 42%;
        z-index: 6;

        color: #585858;
        font-size: 14px !important;
        font-weight: 400 !important;
        display: block !important;
        text-align: left !important;
    }*/


    /*.cc-ranking__table .ranking_set.clickable .tier_lv {
        position: absolute;
        width: 22%;
        height: auto;
        top: 30%;
        left: 60%;
        z-index: 6;

        color: #585858;
        font-weight: 400 !important;
        font-size: 14px;
        text-align: left !important;
    }*/


    /*--注意事項--*/
    .cc-ranking__notes {
        padding: 0px 12px;
    }

    /*--最下面按鈕--*/
    .cc-ranking__guide_link {
        padding: 0px 12px;
    }


}



@media (max-width:767px) {}





@media (max-width:690px) {


    /*--logo--*/
    .cc-logo {
        width: 100%;
    }

    .cc-logo img {
        width: 100%;
    }




    /*--右上_區塊--*/
    .cc-ranking__header-data {
        width: 100%;
        margin: 0px auto 16px;

        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: flex-end;
        justify-content: space-between;
    }



    /*--SEASON圖--*/
    .cc-ranking__header-data h2 {
        width: 77%;
        margin-bottom: 3%;
    }

    .cc-ranking__header-data h2 img {
        width: 100%;
    }


    .cc-ranking__header-btn {
        width: 22%;
    }




    /*--賽季獎勵報酬_btn--*/
    .cc-ranking__header-data .btn_reword span {
        display: none;
    }

    .cc-ranking__header .btn_reword {
        width: 162px;
        height: auto;
        border-radius: 75px
    }

    .cc-ranking__header .btn_reword img {
        width: 73%;
    }

    .cc-ranking__header .btn_result::after {
        display: none;
    }




    /*--賽季結果_btn--*/
    .cc-ranking__header-data .btn_result span {
        display: none;
    }

    .cc-ranking__header .btn_result {
        /*width: 8vw;
        height: 8vw;*/
        width: 89%;
        height: auto;
        padding: 9% 0%;
    }

    .cc-ranking__header .btn_result img {
        width: 80%;
    }

    .cc-ranking__header__result_list__list {
        box-sizing: border-box;
        width: 430%;
        position: absolute;
        top: 120%;
        left: unset;
        right: 0%;
    }


    .cc-ranking__header__result_list__list li {
        margin: 2% 6px;
    }



    /*--歷年結果_大標--*/
    .cc-ranking__result--title {
        width: 100%;
        height: 32px;
        /*display: flex;
        align-items: center;
        justify-content: center;*/
        margin: 0px auto 16px;
        background: linear-gradient(90deg, rgb(178, 71, 89) 0px, rgba(178, 71, 89, 0.5));
        font-size: 18px;
        font-weight: 700;
        color: rgb(255, 224, 102);
        line-height: 1;
        text-align: center;
    }



    /*--登入_btn--*/
    .cc-ranking__header .btn_login-wrapper {
        width: 100%;
        padding-top: 1%;
    }

    .cc-ranking__header .btn_login {
        width: 100%;
        height: 40px;
        font-size: 18px;
        margin: 0 auto;
    }



    /*--遊戲大區--*/
    .cc-ranking__select {
        margin-bottom: 1.8%;
        width: 100%;
    }

    .cc-ranking__select__data_center__button {
        width: 100%;
    }

    .cc-ranking__select__data_center__list {
        width: 100%;
    }

    .cc-ranking__select__data_center__button::after {
        right: 10px;
        bottom: 4%;
    }




    /*--排名&箭頭大框--*/
    .cc-ranking__table .ranking_set .prev_order {
        width: 76%;
    }

    .cc-ranking__table .ranking_set .prev_order div {
        font-size: 3vw;
    }

    .cc-ranking__table .ranking_set .prev_order img {
        width: 50%;
        height: auto;
    }







    /*--項目名稱--*/
    .cc-ranking__heading .summarytime {
        font-size: 2.8vw;
    }

    .cc-ranking__heading .tier,
    .cc-ranking__heading .points,
    .cc-ranking__heading .wins {
        font-size: 2.8vw;
    }


    /*名稱&世界*/
    .cc-ranking__table .ranking_set .name {
        left: 26%;
    }


    /*注意事項*/
    .cc-ranking__notes {
        width: 100%;
    }


    /*下方按鈕*/
    .cc-ranking__guide_link {
        width: 100%;
    }

}



@media (max-width:520px) {

    .cc-ranking__table .ranking_set .tier_name {
        margin-left: 5%;
    }

}



@media (max-width:440px) {


    /*--SEASON圖--*/
    .cc-ranking__header-data h2 {
        width: 70%;
        margin-bottom: 3%;
    }



    .cc-ranking__header-btn {
        width: 28%;
    }


    /*--賽季獎勵報酬_btn--*/
    .cc-ranking__header .btn_reword {
        /*width: 138%;*/
        width: 162px;
        height: auto;
        padding: 6% 0%;
    }



    /*--賽季結果_btn--*/
    .cc-ranking__header .btn_result {
        width: 89%;
        height: auto;
        padding: 9% 0%;
    }

    /*.cc-ranking__header__result_list__list li {
        font-size: 18px;
    }*/

    .cc-ranking__header__result_list__list li a {
        font-size: 4vw;
    }



    /*--遊戲大區_btn--*/
    .cc-ranking__select__data_center__list a {
        font-size: 18px;
    }

    .cc-ranking__select__data_center__list {
        top: 311%;
    }



    /*--歷年結果_大標--*/
    .cc-ranking__result--title {
        width: 100%;
        height: auto;
        margin: 0px auto 16px;
        font-size: 4vw;
        padding: 3% 0%;
    }




    /*---------項目名稱---------*/
    .cc-ranking__heading .summarytime {
        padding-left: 2%;
        font-size: 3.4vw;
    }

    .cc-ranking__heading .tier,
    .cc-ranking__heading .points,
    .cc-ranking__heading .wins {
        padding-left: 2%;
        font-size: 3.4vw;
    }




    /*---------列表---------*/
    /*--編號--*/
    .cc-ranking__table .ranking_set .order_arrow {
        width: 16%;
    }

    .cc-ranking__table .ranking_set .order {
        width: 16%;
        font-size: 7vw;
    }


    /*--大頭--*/
    .cc-ranking__table .ranking_set .face {
        width: 14%;
        top: 8%;
        left: 19%;
    }



    /*--排名&箭頭大框--*/
    .cc-ranking__table .ranking_set .prev_order div {
        font-size: 4vw;
    }






    /*名稱&世界*/
    .cc-ranking__table .ranking_set .name {
        left: 36%;
    }

    .cc-ranking__table .ranking_set .name h3 {
        width: 37vw;
        /*font-size: 5vw;*/
        font-size: 16px;
        margin-bottom: 4px;
    }

    .cc-ranking__table .ranking_set .world {
        /*font-size: 3.2vw;*/
        font-size: 14px;
        line-height: 20px;
    }



    /*徽章*/
    .cc-ranking__table .ranking_set .tier {
        width: 47%;
        top: 60%;
        left: 19.5%;
    }

    .cc-ranking__table .ranking_set .tier_name {
        /*width: 59% !important;*/
        font-size: 14px !important;
        margin-left: 5% !important;
    }



    /*數字_1*/
    .cc-ranking__table .ranking_set .points p {
        font-size: 5.5vw;
    }

    .cc-ranking__table .ranking_set .points .up {
        font-size: 3.7vw;
    }



    /*數字_2*/
    .cc-ranking__table .ranking_set .wins p {
        font-size: 5.5vw;
    }

    .cc-ranking__table .ranking_set .wins .up {
        font-size: 3.7vw;
    }



    /*--列表2--*/
    /*.cc-ranking__table .ranking_set.clickable .tier {
        width: 47%;
        top: 60%;
        left: 19.5%;
    }*/

    /*.cc-ranking__table .ranking_set.clickable .tier_lv {
        font-size: 3.8vw;
    }*/



    /*--下方按鈕--*/
    .cc-ranking__guide_link__btn {
        width: 100%;
        height: auto;
        padding: 3% 0%;
        font-size: 4.6vw;
    }


}




@media (max-width:390px) {


    /*--列表2--*/
    /*.cc-ranking__table .ranking_set.clickable .tier_lv {
        left: 67%;
    }*/


    /*--排名&箭頭大框--*/
    .cc-ranking__table .ranking_set .prev_order div {
        font-size: 5vw;
    }


}



@media (max-width:260px) {


    /*--列表2--*/
    /*.cc-ranking__table .ranking_set.clickable .tier_lv {
        left: 77%;
    }*/

}







/*▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀

單一階級_列表切換_加single_view 
              &
單一階級_項目名稱切換_加single_view

▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀*/


/*項目名稱*/
.cc-ranking__heading.single_view .points {
    display: none;
}

.cc-ranking__heading.single_view .wins {
    display: none;
}

.cc-ranking__heading.single_view .tier {
    display: none;
}

.cc-ranking__heading.single_view .tier.single {
    display: block;
    margin-right: 30px;
}




/*列表1-青銅-->鑽石*/
.cc-ranking__table.single_view .ranking_set .points {
    display: none;
}

.cc-ranking__table.single_view .ranking_set .wins {
    display: none;
}

.cc-ranking__table.single_view .ranking_set .tier_lv {
    display: none;
}

/*排名&箭頭*/
.cc-ranking__table.single_view .ranking_set .up_down_box {
    display: none;
}


/*列表1-水晶-->究極*/
/*排名&箭頭*/
.cc-ranking__table.single_view2 .ranking_set .up_down_box {
    display: none;
}




/*列表2*/
/*.cc-ranking__table.single_view .ranking_set.clickable .tier .tier_lv {
    display: none;
}*/


@media (max-width:884px) {

    /*項目名稱*/
    .cc-ranking__heading.single_view .tier {
        display: none;
    }

    .cc-ranking__heading.single_view .tier.single {
        display: none;
    }



    /*列表1*/
    .cc-ranking__table.single_view .ranking_set .tier {
        display: none;
    }




    /*--列表1_特調--*/
    .cc-ranking__table.single_view .ranking_set {
        height: auto;
    }

    .cc-ranking__table.single_view .ranking_set .order {
        padding: 10px 0% 8px 0%;
    }

    .cc-ranking__table.single_view .ranking_set .face {
        width: 8%;
    }

    .cc-ranking__table.single_view .ranking_set .name {
        width: calc(100% - 73px - 150px);
    }

    .cc-ranking__table.single_view .ranking_set .name h3 {
        width: 50vw;
    }

}



@media (max-width:440px) {

    /*--列表1_特調--*/
    .cc-ranking__table.single_view .ranking_set .order {
        padding: 18px 0% 18px 0%;
    }


    .cc-ranking__table.single_view .ranking_set .face {
        width: 12%;
    }


    .cc-ranking__table.single_view .ranking_set .face {
        width: 14%;
        top: 11px;
        left: 19%;
    }

    .cc-ranking__table.single_view .ranking_set .name {
        width: 60%;
        top: 20px;
    }

}




@media (max-width:260px) {

    /*--列表1_特調--*/
    .cc-ranking__table.single_view .ranking_set .order {
        padding: 36px 0% 36px 0%;
    }

    .cc-ranking__table.single_view .ranking_set .name {
        width: 60%;
        top: 26%;
    }

    .cc-ranking__table.single_view .ranking_set .face {
        top: 31%;
    }



}